/* CSS Document */
body {
	background:url(../images/background.jpg);
	background-color:#000;
	text-align: center;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	margin-top:0px;	
}
body#gallery {
	background:none;
	background-color:#FFF;
}
body#menus {
	background:none;
	background-color:#FFF;
	text-align: center;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	margin-top:0px;
}
body#aboutus {
	background:url(../images/background_aboutus.jpg);
	background-color:#000;
	text-align: center;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	margin-top:0px;	
}
body#reservations {
	background:url(../images/background_reservations.jpg);
	background-color:#000;
	text-align: center;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	margin-top:0px;	
}
ul, li {
	margin:0;
	padding:0;
}
#container {
    width:697px;
	margin:0 auto;
}
#container_menu {
	margin:0 auto;
}
#topdiv {
	width:697px;
	height:299px;
}
#logo {
	background:url(../images/banner_logo.jpg) no-repeat;
	height:299px;
	width:697px;
}

 #logo1 {
	margin-left:14px;
	background:url(../images/banner_logo1.png) no-repeat; 
	height:223px;
	width:667px;
	}
	
#logo2 {
	background:url(../images/banner_logo2.png) no-repeat;
	height:76px;
	width:693px;
}
#logo1_aboutus {
	margin-left:14px;
	/*background:url(../images/banner_logo1_aboutus.jpg) no-repeat;*/
	height:246px;
	width:668px;
}
#logo2_aboutus {
	/*background:url(../images/banner_logo2_aboutus.jpg) no-repeat;
	height:15px;
	width:704px;*/
}
#logo2_menus {
	height:20px;
	background-color:#9c8c7d;
}
#logo1_reservations {
	margin-left:14px;
	background:url(../images/banner_logo1_reservations.jpg) no-repeat;
	height:246px;
	width:668px;
}
#content_menus {
	background:url(../images/background_menus.jpg);
	height:100%;
}
#content_gallery {
	background:url(../images/background_gallery.jpg);
	height:410px;
}
#content_aboutus {
	background-color:#81725f;
	overflow:hidden;
	width:667px;
	margin-left:15px;
	text-align:left;
	color:#FFF;
	font-size:16px;	
	font-weight:normal;
}
#content_aboutus table {
	margin-left:33px;
}
#content_aboutus p {
	margin-left:35px;
	margin-right:35px;
}
#content {
	width:667px;
	background-color:#000;
	margin-left:14px;
	padding:0;
	overflow:hidden;
}
#menus_top_nav {
	width:1000px;
	margin:0 auto;
}
#menus_top_nav ul {
	margin-left:780px;
	text-align:left;
	padding-top:5px;
}
#menus_top_nav ul li {
	font-size:18px;
	list-style:none;
	margin-bottom:18px;
	color:#808080;	
}
#menus_top_nav ul li a {
	color:#cccccc;
	text-decoration:none;
}

#Top_Nav {
	margin-left:20px;
	text-align:left;
	padding-top:10px;
}
#Top_Nav li {
	font-size:18px;
	list-style:none;
	margin-bottom:20px;
	color:#d4d4d4;	
}
#Top_Nav li a {
	color:#d4d4d4;
	text-decoration:none;
}
#home_nav {
	float:left;
	width:410px;
	text-align:left;
	margin-left:34px;
	display:inline;
}
#home_nav ul li {
	font-size:24px;
	list-style:none;
	margin-bottom:30px;
	color:#d4d4d4;	
}
#home_nav ul li a {
	color:#d4d4d4;
	text-decoration:none;
}
#home_text {
	color:#FFF;
	font-size:22px;
	text-align:left;
	margin:0 36px 50px;
	font-weight:normal;
	line-height:30px;
	letter-spacing:0.02em;
}
#home_bookme {
	float:left;
	width:163px;
	height:201px;
	background-color:#4d4d4d;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	color:#FFF;
	text-align:left;
	padding-top:10px;
}
#home_bookme a {
	color:#FFF;
	font-size:20px;
	text-decoration:none;
}
#home_bookme_image {
	background:url(../images/banner_bookme.jpg) no-repeat;
	width:163px;
	height:124px;
	margin:0 auto;
	padding-top:0px;
	margin-bottom:5px;
}
#home_bookme_text {
	height:40px;
}
form#reservations {
	color:#000;
	float:left;
	display:inline;
}
form#reservations input {
	height:24px; 
	width:238px; 
	background-color:#9d8c7c; 
	border:none;
	font-size:20px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;	
}
form#reservations textarea {
	background-color:#9d8c7c; 
	border:none;

}
#contact_details {
	float:left;
	margin-left:0px;
	display:inline;
}
#contact_details p {
	margin-left:22px;
	padding-left:0px;
	color:#d4d4d4;
	font-size:20px;
	font-weight:normal;
}
#google_map {
	height:304px;
	width:251px;
	background-color:#333333;
	margin-left:22px;
}
#menus_links {
	color:#9D8C7C;
	height:50px;
	padding-top:20px;
	margin-left:120px;
}
#menus_links1 {
	color:#9D8C7C;
	height:10px;
	padding-top:5px;
	margin-left:120px;
}

#menus_links a {
	color:#fff;
	text-decoration:none;
	font-size:24px;
}
#menus_image {
	float:left;
	display:inline;
	margin-left:200px;
}

#menus_image1 {
	float:left;
	display:inline;
	/*margin-left:36px;
	margin-top:50px;*/
}

#menus_snapshot {
	float:left;
	display:inline;
	margin-top:260px;
	margin-left:30px;
}
#main_menus {
	width:1000px;
	margin:0 auto;
	text-align:left;
}
#main_gallery {
/*	width:800px;
	margin:0 auto;
	text-align:center;
	z-index:0;
	min-height:800px;
	position:relative;	*/
	min-height:590px;
	z-index:0;
	position:relative;
}
#gallerytext {
	padding-top:470px;
	z-index:2;
	position:relative;
	text-align:center;	
	overflow:hidden;
	height:40px;
	margin-bottom:-510px;	
	color:#9d8c7c;
}
#menus_snapshot_barsnacks {
	float:left;
	display:inline;
	margin-top:276px;
	margin-left:0px;
}
#full_image {
	float:left;
	display:inline;
}
#close_button {
	float:left;
	display:inline;
	margin-top:700px;
	margin-left:30px;
}
#close_button input {
	font-size:18px; 
	color:#FFF;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;		
}
#close_button_barsnacks {
	float:left;
	display:inline;
	margin-top:581px;
	margin-left:30px;
}
#FullView {
	border:none;
}

.hidden { display:none;}
.popupdiv { border:2px solid #eee; text-align:left;display:block; position:absolute; top:50%; left:50%;z-index:999;}
#popupbg{ background:#000; width:100%; position:absolute; top:0; left:0; z-index:998;opacity:0.75;filter:Alpha(opacity=10);}
.hidden { display:none;}
.show{ display:block;}
/* =========================== Footer ==============================*/
#footer {
	clear:both;
	width:667px;
	text-align:left;
	height:50px;
	line-height:28px;
	font-size:8px;
	color:#d4d4d4;
	margin-left:14px;
	overflow:hidden;
	background-color:#000;
	margin-bottom:20px;
}
#footer a {
	font-size:8px;
	color:#d4d4d4;
	text-decoration:none;
}
#footer p {
	margin-left:34px;
} 
#footer_aboutus {
	clear:both;
	width:667px;
	text-align:left;
	height:50px;
	line-height:28px;
	font-size:8px;
	color:#d4d4d4;
	margin-left:15px;
	overflow:hidden;
	background-color:#81725f;
	margin-bottom:20px;
}
#footer_aboutus p {
	margin-left:15px;
} 